[TBaseData_GoodsInfo_ListRepFrm]
Line0='object BaseData_GoodsInfo_ListRepFrm: TBaseData_GoodsInfo_ListRepFrm'
Line1='  object Panel222: TPanel'
Line2='    object DBGridEh1: TDBGridEh'
Line3='      Columns.__Item0.Visible = True'
Line4='      Columns.__Item1.Visible = True'
Line5='      Columns.__Item2.Visible = True'
Line6='      Columns.__Item3.Visible = True'
Line7='      Columns.__Item4.Visible = True'
Line8='      Columns.__Item5.Visible = True'
Line9='      Columns.__Item6.Visible = True'
Line10='      Columns.__Item7.Visible = True'
Line11='      Columns.__Item8.Visible = True'
Line12='      Columns.__Item0.Width = 15'
Line13='      Columns.__Item1.Width = 15'
Line14='      Columns.__Item2.Width = 57'
Line15='      Columns.__Item3.Width = 152'
Line16='      Columns.__Item4.Width = 91'
Line17='      Columns.__Item5.Width = 56'
Line18='      Columns.__Item6.Width = 304'
Line19='      Columns.__Item7.Width = 118'
Line20='      Columns.__Item8.Width = 108'
Line21='    end'
Line22='  end'
Line23='end'
[TBaseData_SupplierInformation_ListFrm]
Line0='object BaseData_SupplierInformation_ListFrm: TBaseData_SupplierInformation_ListFrm'
Line1='  object Panel222: TPanel'
Line2='    object DBGridEh1: TDBGridEh'
Line3='      Columns.__Item0.Visible = True'
Line4='      Columns.__Item1.Visible = True'
Line5='      Columns.__Item2.Visible = True'
Line6='      Columns.__Item3.Visible = True'
Line7='      Columns.__Item4.Visible = True'
Line8='      Columns.__Item5.Visible = True'
Line9='      Columns.__Item6.Visible = False'
Line10='      Columns.__Item7.Visible = True'
Line11='      Columns.__Item8.Visible = True'
Line12='      Columns.__Item9.Visible = True'
Line13='      Columns.__Item10.Visible = True'
Line14='      Columns.__Item0.Width = 15'
Line15='      Columns.__Item1.Width = 21'
Line16='      Columns.__Item2.Width = 60'
Line17='      Columns.__Item3.Width = 158'
Line18='      Columns.__Item4.Width = 60'
Line19='      Columns.__Item5.Width = 74'
Line20='      Columns.__Item6.Width = 80'
Line21='      Columns.__Item7.Width = 82'
Line22='      Columns.__Item8.Width = 60'
Line23='      Columns.__Item9.Width = 72'
Line24='      Columns.__Item10.Width = 121'
Line25='    end'
Line26='  end'
Line27='end'
[TBaseData_Staff_ListRepFrm]
Line0='object BaseData_Staff_ListRepFrm: TBaseData_Staff_ListRepFrm'
Line1='  object Panel222: TPanel'
Line2='    object DBGridEh1: TDBGridEh'
Line3='      Columns.__Item0.Visible = True'
Line4='      Columns.__Item1.Visible = True'
Line5='      Columns.__Item2.Visible = True'
Line6='      Columns.__Item3.Visible = True'
Line7='      Columns.__Item4.Visible = True'
Line8='      Columns.__Item5.Visible = True'
Line9='      Columns.__Item6.Visible = True'
Line10='      Columns.__Item7.Visible = True'
Line11='      Columns.__Item8.Visible = True'
Line12='      Columns.__Item9.Visible = True'
Line13='      Columns.__Item10.Visible = True'
Line14='      Columns.__Item11.Visible = True'
Line15='      Columns.__Item0.Width = 15'
Line16='      Columns.__Item1.Width = 50'
Line17='      Columns.__Item2.Width = 60'
Line18='      Columns.__Item3.Width = 97'
Line19='      Columns.__Item4.Width = 60'
Line20='      Columns.__Item5.Width = 100'
Line21='      Columns.__Item6.Width = 100'
Line22='      Columns.__Item7.Width = 40'
Line23='      Columns.__Item8.Width = 103'
Line24='      Columns.__Item9.Width = 200'
Line25='      Columns.__Item10.Width = 78'
Line26='      Columns.__Item11.Width = 304'
Line27='    end'
Line28='  end'
Line29='end'
[TBaseData_KnifeModel_ListFrm]
Line0='object BaseData_KnifeModel_ListFrm: TBaseData_KnifeModel_ListFrm'
Line1='  object Panel222: TPanel'
Line2='    object DBGridEh1: TDBGridEh'
Line3='      Columns.__Item0.Visible = True'
Line4='      Columns.__Item1.Visible = True'
Line5='      Columns.__Item2.Visible = True'
Line6='      Columns.__Item3.Visible = True'
Line7='      Columns.__Item4.Visible = True'
Line8='      Columns.__Item5.Visible = True'
Line9='      Columns.__Item6.Visible = True'
Line10='      Columns.__Item7.Visible = True'
Line11='      Columns.__Item8.Visible = True'
Line12='      Columns.__Item9.Visible = True'
Line13='      Columns.__Item0.Width = 15'
Line14='      Columns.__Item1.Width = 29'
Line15='      Columns.__Item2.Width = 68'
Line16='      Columns.__Item3.Width = 60'
Line17='      Columns.__Item4.Width = 93'
Line18='      Columns.__Item5.Width = 88'
Line19='      Columns.__Item6.Width = 60'
Line20='      Columns.__Item7.Width = 133'
Line21='      Columns.__Item8.Width = 60'
Line22='      Columns.__Item9.Width = 101'
Line23='    end'
Line24='  end'
Line25='end'
[TBaseData_CommonUseStandards_ListFrm]
Line0='object BaseData_CommonUseStandards_ListFrm: TBaseData_CommonUseStandards_ListFrm'
Line1='  object Panel222: TPanel'
Line2='    object DBGridEh1: TDBGridEh'
Line3='      Columns.__Item0.Visible = True'
Line4='      Columns.__Item1.Visible = True'
Line5='      Columns.__Item2.Visible = True'
Line6='      Columns.__Item3.Visible = True'
Line7='      Columns.__Item4.Visible = True'
Line8='      Columns.__Item5.Visible = True'
Line9='      Columns.__Item6.Visible = True'
Line10='      Columns.__Item0.Width = 15'
Line11='      Columns.__Item1.Width = 15'
Line12='      Columns.__Item2.Width = 148'
Line13='      Columns.__Item3.Width = 88'
Line14='      Columns.__Item4.Width = 124'
Line15='      Columns.__Item5.Width = 108'
Line16='      Columns.__Item6.Width = 65'
Line17='    end'
Line18='  end'
Line19='end'
[TBaseData_CustomerCard_ListRepFrm]
Line0='object BaseData_CustomerCard_ListRepFrm: TBaseData_CustomerCard_ListRepFrm'
Line1='  object Panel222: TPanel'
Line2='    object DBGridEh1: TDBGridEh'
Line3='      Columns.__Item0.Visible = True'
Line4='      Columns.__Item1.Visible = True'
Line5='      Columns.__Item2.Visible = True'
Line6='      Columns.__Item3.Visible = True'
Line7='      Columns.__Item4.Visible = True'
Line8='      Columns.__Item5.Visible = True'
Line9='      Columns.__Item6.Visible = False'
Line10='      Columns.__Item7.Visible = True'
Line11='      Columns.__Item8.Visible = True'
Line12='      Columns.__Item9.Visible = True'
Line13='      Columns.__Item10.Visible = True'
Line14='      Columns.__Item11.Visible = True'
Line15='      Columns.__Item12.Visible = True'
Line16='      Columns.__Item13.Visible = True'
Line17='      Columns.__Item14.Visible = True'
Line18='      Columns.__Item0.Width = 15'
Line19='      Columns.__Item1.Width = 19'
Line20='      Columns.__Item2.Width = 54'
Line21='      Columns.__Item3.Width = 123'
Line22='      Columns.__Item4.Width = 48'
Line23='      Columns.__Item5.Width = 63'
Line24='      Columns.__Item6.Width = 102'
Line25='      Columns.__Item7.Width = 98'
Line26='      Columns.__Item8.Width = 62'
Line27='      Columns.__Item9.Width = 57'
Line28='      Columns.__Item10.Width = 73'
Line29='      Columns.__Item11.Width = 45'
Line30='      Columns.__Item12.Width = 60'
Line31='      Columns.__Item13.Width = 167'
Line32='      Columns.__Item14.Width = 304'
Line33='    end'
Line34='  end'
Line35='end'
[TBaseData_SupplierInformation_ListFrm{00000000-0000-0000-0000-000000000000}]
Line0='object BaseData_SupplierInformation_ListFrm: TBaseData_SupplierInformation_ListFrm'
Line1='  object Panel222: TPanel'
Line2='    object DBGridEh1: TDBGridEh'
Line3='      Columns.__Item0.Visible = True'
Line4='      Columns.__Item1.Visible = True'
Line5='      Columns.__Item2.Visible = True'
Line6='      Columns.__Item3.Visible = True'
Line7='      Columns.__Item4.Visible = True'
Line8='      Columns.__Item5.Visible = True'
Line9='      Columns.__Item6.Visible = False'
Line10='      Columns.__Item7.Visible = True'
Line11='      Columns.__Item8.Visible = True'
Line12='      Columns.__Item9.Visible = True'
Line13='      Columns.__Item10.Visible = True'
Line14='      Columns.__Item0.Width = 15'
Line15='      Columns.__Item1.Width = 21'
Line16='      Columns.__Item2.Width = 66'
Line17='      Columns.__Item3.Width = 147'
Line18='      Columns.__Item4.Width = 60'
Line19='      Columns.__Item5.Width = 74'
Line20='      Columns.__Item6.Width = 80'
Line21='      Columns.__Item7.Width = 85'
Line22='      Columns.__Item8.Width = 60'
Line23='      Columns.__Item9.Width = 72'
Line24='      Columns.__Item10.Width = 117'
Line25='    end'
Line26='  end'
Line27='end'
[TBaseData_CustomerCard_ListRepFrm{00000000-0000-0000-0000-000000000000}]
Line0='object BaseData_CustomerCard_ListRepFrm: TBaseData_CustomerCard_ListRepFrm'
Line1='  object Panel222: TPanel'
Line2='    object DBGridEh1: TDBGridEh'
Line3='      Columns.__Item0.Visible = True'
Line4='      Columns.__Item1.Visible = True'
Line5='      Columns.__Item2.Visible = True'
Line6='      Columns.__Item3.Visible = True'
Line7='      Columns.__Item4.Visible = True'
Line8='      Columns.__Item5.Visible = True'
Line9='      Columns.__Item6.Visible = False'
Line10='      Columns.__Item7.Visible = True'
Line11='      Columns.__Item8.Visible = True'
Line12='      Columns.__Item9.Visible = True'
Line13='      Columns.__Item10.Visible = True'
Line14='      Columns.__Item11.Visible = True'
Line15='      Columns.__Item12.Visible = True'
Line16='      Columns.__Item13.Visible = True'
Line17='      Columns.__Item14.Visible = True'
Line18='      Columns.__Item0.Width = 15'
Line19='      Columns.__Item1.Width = 19'
Line20='      Columns.__Item2.Width = 54'
Line21='      Columns.__Item3.Width = 123'
Line22='      Columns.__Item4.Width = 48'
Line23='      Columns.__Item5.Width = 63'
Line24='      Columns.__Item6.Width = 102'
Line25='      Columns.__Item7.Width = 98'
Line26='      Columns.__Item8.Width = 71'
Line27='      Columns.__Item9.Width = 63'
Line28='      Columns.__Item10.Width = 73'
Line29='      Columns.__Item11.Width = 45'
Line30='      Columns.__Item12.Width = 60'
Line31='      Columns.__Item13.Width = 167'
Line32='      Columns.__Item14.Width = 304'
Line33='    end'
Line34='  end'
Line35='end'
[TBaseData_KnifeModel_ListFrm{00000000-0000-0000-0000-000000000000}]
Line0='object BaseData_KnifeModel_ListFrm: TBaseData_KnifeModel_ListFrm'
Line1='  object Panel222: TPanel'
Line2='    object DBGridEh1: TDBGridEh'
Line3='      Columns.__Item0.Visible = True'
Line4='      Columns.__Item1.Visible = True'
Line5='      Columns.__Item2.Visible = True'
Line6='      Columns.__Item3.Visible = True'
Line7='      Columns.__Item4.Visible = True'
Line8='      Columns.__Item5.Visible = True'
Line9='      Columns.__Item6.Visible = True'
Line10='      Columns.__Item7.Visible = True'
Line11='      Columns.__Item8.Visible = True'
Line12='      Columns.__Item9.Visible = True'
Line13='      Columns.__Item0.Width = 15'
Line14='      Columns.__Item1.Width = 29'
Line15='      Columns.__Item2.Width = 68'
Line16='      Columns.__Item3.Width = 60'
Line17='      Columns.__Item4.Width = 93'
Line18='      Columns.__Item5.Width = 88'
Line19='      Columns.__Item6.Width = 60'
Line20='      Columns.__Item7.Width = 133'
Line21='      Columns.__Item8.Width = 60'
Line22='      Columns.__Item9.Width = 101'
Line23='    end'
Line24='  end'
Line25='end'
[TBaseData_CommonUseStandards_ListFrm{00000000-0000-0000-0000-000000000000}]
Line0='object BaseData_CommonUseStandards_ListFrm: TBaseData_CommonUseStandards_ListFrm'
Line1='  object Panel222: TPanel'
Line2='    object DBGridEh1: TDBGridEh'
Line3='      Columns.__Item0.Visible = True'
Line4='      Columns.__Item1.Visible = True'
Line5='      Columns.__Item2.Visible = True'
Line6='      Columns.__Item3.Visible = True'
Line7='      Columns.__Item4.Visible = True'
Line8='      Columns.__Item5.Visible = True'
Line9='      Columns.__Item6.Visible = True'
Line10='      Columns.__Item0.Width = 15'
Line11='      Columns.__Item1.Width = 15'
Line12='      Columns.__Item2.Width = 148'
Line13='      Columns.__Item3.Width = 88'
Line14='      Columns.__Item4.Width = 124'
Line15='      Columns.__Item5.Width = 108'
Line16='      Columns.__Item6.Width = 65'
Line17='    end'
Line18='  end'
Line19='end'
[TBaseData_Staff_ListRepFrm{00000000-0000-0000-0000-000000000000}]
Line0='object BaseData_Staff_ListRepFrm: TBaseData_Staff_ListRepFrm'
Line1='  object Panel222: TPanel'
Line2='    object DBGridEh1: TDBGridEh'
Line3='      Columns.__Item0.Visible = True'
Line4='      Columns.__Item1.Visible = True'
Line5='      Columns.__Item2.Visible = True'
Line6='      Columns.__Item3.Visible = True'
Line7='      Columns.__Item4.Visible = True'
Line8='      Columns.__Item5.Visible = True'
Line9='      Columns.__Item6.Visible = True'
Line10='      Columns.__Item7.Visible = True'
Line11='      Columns.__Item8.Visible = True'
Line12='      Columns.__Item9.Visible = True'
Line13='      Columns.__Item10.Visible = True'
Line14='      Columns.__Item11.Visible = True'
Line15='      Columns.__Item0.Width = 15'
Line16='      Columns.__Item1.Width = 50'
Line17='      Columns.__Item2.Width = 60'
Line18='      Columns.__Item3.Width = 97'
Line19='      Columns.__Item4.Width = 60'
Line20='      Columns.__Item5.Width = 100'
Line21='      Columns.__Item6.Width = 100'
Line22='      Columns.__Item7.Width = 40'
Line23='      Columns.__Item8.Width = 103'
Line24='      Columns.__Item9.Width = 200'
Line25='      Columns.__Item10.Width = 78'
Line26='      Columns.__Item11.Width = 304'
Line27='    end'
Line28='  end'
Line29='end'
[TBaseData_GoodsInfo_ListRepFrm{00000000-0000-0000-0000-000000000000}]
Line0='object BaseData_GoodsInfo_ListRepFrm: TBaseData_GoodsInfo_ListRepFrm'
Line1='  object Panel222: TPanel'
Line2='    object DBGridEh1: TDBGridEh'
Line3='      Columns.__Item0.Visible = True'
Line4='      Columns.__Item1.Visible = True'
Line5='      Columns.__Item2.Visible = True'
Line6='      Columns.__Item3.Visible = True'
Line7='      Columns.__Item4.Visible = True'
Line8='      Columns.__Item5.Visible = True'
Line9='      Columns.__Item6.Visible = True'
Line10='      Columns.__Item7.Visible = True'
Line11='      Columns.__Item8.Visible = True'
Line12='      Columns.__Item0.Width = 15'
Line13='      Columns.__Item1.Width = 15'
Line14='      Columns.__Item2.Width = 57'
Line15='      Columns.__Item3.Width = 152'
Line16='      Columns.__Item4.Width = 91'
Line17='      Columns.__Item5.Width = 56'
Line18='      Columns.__Item6.Width = 304'
Line19='      Columns.__Item7.Width = 118'
Line20='      Columns.__Item8.Width = 108'
Line21='    end'
Line22='  end'
Line23='end'
